@import url('http://fonts.googleapis.com/css?family=Dancing+Script:700|EB+Garamond|Oswald');
/**********************************
CSS MENU FOR THE FORUM
AUTHOR:ANDREW DELEON
----------------------------------
1. LAYOUT AND DESIGN
2. FONT DESIGN
3. MENU DESIGN/ETC
4. LOGO/NAV

**********************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/**********************************

1. LAYOUT AND DESIGN FOR THE PAGES

**********************************/

body {
    background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
    text-align: center;
}

.logo {
    align-content: center;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
}

#content {
    background-color: #ffcc00;
    border: 1px solid #000;
    float: left;
    font-family: Arial;
    padding: 20px 30px;
    text-align: left;
    width: 100%;
}

#menu {
    float: left;
    border: 1px solid #000;
    border-bottom: none;
    width: 100%;
    height: 20px;
    padding: 0 30px;
    background-color: #3f704d;
    text-align: left;
    font-size: 85%;
}

#menu a:hover {
    background-color: #373737;
}

#userbar {
    background-color: #3f704d;
    color: #f7fbbd;
    float: right;
    width: 250px;
}

#footer {
    clear: both;
}

table {
    background-color: #f7fbbd;
    border-collapse: collapse;
    width: 100%;

}

table a {
    color: #000;
    text-decoration: none;
}

table a:hover {
    color: #3f704d;
}

th {
    background-color: #3f704d;
    color: #FFF;
    font-family: 'EB Garamond', serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 1.5em;
    letter-spacing: 2px;
    color: #FFB81C;
    text-shadow: 2px 2px #000000;
    text-align: center;
}

td {
    padding: 5px;
}

/**********************************

2. FONTS & FONT COLOR DISPLAY

**********************************/

p {
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
}

h1,
#footer {
    font-family: 'Dancing Script', cursive;
    font-weight: 400;
    font-size: 3em;
    margin: 0 0 23px 0;
    color: #6EFF70;
    text-shadow: 2px 2px #101010;
    text-align: center;
}

h2 {
    font-family: 'EB Garamond', serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.2em;
    letter-spacing: 2px;
    color: #3f704d;
    text-shadow: 1px 1px #000000;
}

h3,
h4 {
    font-family: 'EB Garamond', serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 1.5em;
    letter-spacing: 2px;
    color: #3f704d;
}

.leftpart h4 {
    font-family: 'Dancing Script', cursive;
    text-transform: none;
    font-size: 1.7em;
    text-decoration: none;
}

.rightpart {
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
}

.topic_leftpart h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    text-decoration: none;
}

.topic_rightpart {
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
}

.postleft {
    font-family: 'Oswald', sans-serif;
    font-size: 1.1em;
}

.postright {
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
}

/**********************************

3. MENU STYLING FOR DISPLAY

**********************************/

.item {
    background-color: #f7fbbd;
    font-family: 'EB Garamond', serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 1.2em;
    color: #3f704d;
    font-family: Arial;
    padding: 7px;
    text-decoration: none;
}

.leftpart {
    width: 40%;
}

.rightpart {
    width: 60%;
}

.postleft {
    padding: 1.5em;
    width: 20%;
    text-align: center;
}

.postright {
    padding: 1.5em;
    width: 80%;
}

.small {
    font-size: 75%;
    color: #373737;
}

#footer {
    font-size: 1.2em;
    padding: 20px 0 0 0;
}

.topic-post {
    height: 100px;
    overflow: auto;
}

.post-content {
    padding: 30px;
}

textarea {
    width: 500px;
    height: 200px;
}

.centerdiv {
    text-align: center;
}

/*-----------------------------------------

4. Logo/Nav

-----------------------------------------*/

.brand-centered {
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.brand-centered .navbar-brand {
    display: flex;
    align-items: center;
}

.navbar-toggle {
    z-index: 1;
}

.navbar-brand {
    padding: 0px;
}

.navbar-brand > img {
    height: 100%;
    padding: 15px;
    width: auto;
}
